.footer {
    text-align: center;
    background-color: #282828;
    padding: 25px;
    border-top: 1px solid #353535;
}

.footer-container {
       background-color: #282828;
}


.footer-box {
    height: 100px;
    color: #fff;
    background-color: #282828;
    padding: 20px 25px;
    border-top: 5px solid #e1684c;
}

    .footer-box a {
        color: #fff;
        margin-left: 3px;
        line-height: 26px;
    }


.office-contact {
    font-size: 20px;
    color: #e1684c;
    text-align: left;
    margin-bottom: 15px;
}

.office-city {
    float: left;
    margin-right: 20px;
    margin-bottom: 10px;
}

.office-redlynch {
    float: left;
}

#footerFacebook {
        font-size: 16px;
}

/* FOOTER TEXT */
.footer-text {
    font-size: 13px;
    line-height: 40px;
    color: #fff;
    margin-bottom: 5px;
}

    .footer-text a {
        color: #fff;
        text-decoration: none;
    }

        .footer-text a:hover {
            text-decoration: underline;
        }

.fa {
    font-size: 26px;
}

@media only screen and (min-width: 768px) {
    .footer {
        text-align: left;
    }

    .footer-text {
        float: left;
    }

    .footer .social-transparent {
        float: right;
    }

    .footer-box a {
        text-align: center;
    }
}

@media only screen and (max-width: 505px) {
    .footer-box {
        height: 120px;
    }
}

@media only screen and (max-width: 400px) {
    .footer {
        padding: 15px;
    }
}
